<div>
    <meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
    <p>Micro-cours | Introduction à la consolidation de la paix</p>
    <p>Cet examen vérifiera votre mémorisation des connaissances présentées dans ce cours. Si vous réussissez l’examen en obtenant une note supérieure ou égale à 70 %, vous recevrez un Certificat d’achèvement. Dans les champs ci-dessous, saisissez votre nom tel que vous souhaitez le voir apparaître sur votre certificat. Précisez également l’adresse électronique à laquelle votre certificat sera automatiquement envoyé.</p>

    <p>Bonne chance!</p>

[qsm quiz=130]
    
    
</div>
